Subject: [v6ops] Discussion of Unique Local Address announcement in routing

From: "Brzozowski, John" <[email-masked]>
Date: Tue, 30 Jul 2013 11:57:07 +0000

Thanks George for sharing data on this topic, some questions and comments.

Do you have trend data for ULA use as IPv6 deployment has increased over
time?

Also from a Comcast point of view the ULA use you are seeing is strictly
retailed based, meaning there are no routers that Comcast provides
software for or manages that supports ULA at this time.  Our internal
requirements and the Cablelabs eRouter/HIPnet work we are doing also does
not specify the use of ULA at this time.

I find this data interesting in part because there was some testing
recently done that indicates misbehaviors in specific scenarios where ULAs
are enabled along side GUAs.  This is of particular interest to us in part
because we feel the use you are seeing may adversely impact our customer's
experience.  The attempt to use ULAs to connect the Internet from a home
is problematic.

Thanks again,

John